@charset "utf-8";
/* CSS Document */

html{
	min-width:320px;
}


#bt_schools,
#bt_schools_form,
#bt_school_assess,
#bt_schools_register{
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
	padding:0;
}


#bt_schools{
	background-image:url('../img/bar_titles_schools.png');
}


#bt_schools_form{
	background-image:url('../img/bar_titles_schools_form.png');
}


#bt_school_assess{
	background-image:url('../img/bar_titles_school_assess.png');
}


#bt_schools_register{
	background-image:url('../img/bar_titles_schools_register.png');
}


.mesh{
	height:100%;
	width:100%;
	position:relative;
	z-index:9;
	display:block;
	background-image:url('../img/mesh.png');
	background-repeat:repeat-x repeat-y;
	float:left;
}


#schools,
#schools_mobile{
	background-color:#08162d;
	min-height:800px;
	background-image:url('../img/schools_image_tny.jpg');
	background-size:cover;
	background-position:center;
}


.schools_container{
	width:23%;
	height:500px;
	margin-right:2%;
	padding:0;
	display:inline-block;
	float:left;
	background-color:#FFF;
	margin-top:60px;
	margin-bottom:50px;
}


.schools_container_last{
	margin-right:0;
}


#schools1,
#schools2,
#schools3,
#schools4{
	height:350px;
	width:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top;
}


#schools1{	
	background-image:url('../img/schools_images_01.jpg');
}


#schools2{	
	background-image:url('../img/schools_images_02.jpg');
}


#schools3{	
	background-image:url('../img/schools_images_03.jpg');
}


#schools4{	
	background-image:url('../img/schools_images_04.jpg');
}


.schools_text_box{
	height:150px;
	width:100%;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:-box;
    box-sizing:border-box;
	display:table;	
}


.schools_text_box p{
	color:#363636;
	height:100%;	
	width:100%;
	font-size:15px;
	line-height:22px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle; 
	text-align:left;
	padding:0 20px 0 20px;
}


#schools_testimonial{
	width:100%;
	height:80px;
	float:left;
	clear:both;
	padding:0;
	margin:50px 0 100px 0;
	display:table;
}


#schools_testimonial p{
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	line-height:30px;	
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	padding:0 50px 0 50px;
}


#schools_button_container{
	height:150px;
	width:90%;
	margin:7% auto;
	display:block;
	clear:both;
	margin-bottom:60px;	
}


.main_button{
	height:90%;
	margin-right:3%;
	width:47%;
	display:table;	
	background:#ff6600; 	
	padding:0;
	transition:all 0.3s ease 0s;	
	float:left;
}


.main_button_last{
	margin-right:0;
	float:right;
}


.schools_button_last{
	margin-right:0%;
	margin-left:0.5%;
	float:left;
}


.main_button a{
	text-decoration:none;
	outline:none;
	padding:0;
	padding-left:15%;
	padding-right:15%;
	margin:0;
	height:100%;
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


#schools_mobile{
	display:none;
}


#schools_main{
	width:80%;
	height:auto;
	padding:0;
	margin:50px auto;
}


#schools_main p{
	margin:0 auto;
	height:100%;	
	width:100%;
	font-size:20px;
	line-height:25px;	
	color:#FFF;
	text-align:center;
	padding:0;
}


.schools_title{
	font-size:30px;
	line-height:40px;
	font-weight:bold;
}


.schools_title_mobile{
	display:none;
}


#schools_form_box{
	margin-top:30px;
	margin-bottom:20px;
	height:auto;
	width:100%;
	border:0;
	float:left;
	clear:both;
}


#schools_left_div{
	float:none;
	margin:0 auto;
	width:60%;
	padding:20px 0 20px 0;
	display:block;
}


#schools_left_div p,
#schools_right_div p{
	font-size:15px;
	line-height:25px;	
	color:#FFF;
	text-align:left;
	width:90%;
	font-weight:bold;
	padding:10px 20px 5px 0;
	clear:both;
	height:auto;
	float:left;
	margin:0;
}


#schools_right_div{
	float:right;
	width:50%;
	height:300px;
	padding:20px 0 20px 0;
}


.schools_field{
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#FCFCFC;
	margin-bottom:20px;
	border:1px solid #ccc;
    padding:25px;
	display:inline-block;
	font-size:18px;
	text-align:left;
	color:#535353;
	float:left;
	width:100%;
}


.schools_field_last{
	margin-bottom:50px;
}


.schools_textarea{
	-webkit-transition:all 0.30s ease-in-out;
	-moz-transition:all 0.30s ease-in-out;
	-ms-transition:all 0.30s ease-in-out;
	-o-transition:all 0.30s ease-in-out;
	outline:none;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	background:#FCFCFC;
	margin-bottom:30px;
	border:1px solid #ccc;
    padding:25px;
	display:inline-block;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	text-align:left;
	color:#535353;
	float:left;
	width:100%;
	height:170px;
	resize:none;
}


.schools_field:focus,
.schools_textarea:focus{
    box-shadow:0 0 5px #dceaff;
    border:1px solid #676767;
	background-color:#FFF;
}

	
.sf_name,
.sf_email,
.sf_number,
.sf_zip{
	padding-left:45px;
	background-repeat:no-repeat;
	background-position:20px 50%;	
}


.schools_submit_btn{
	height:120px;
	width:100%;
	display:table;
	padding:0;
	margin:0 auto;
	margin-bottom:50px;
	background-color:#ff6600;
}


.schools_submit_btn a{
	text-decoration:none;
	outline:none;
	margin:0;
	height:100%;	
	width:100%;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
}


.schools_info_box{
	height:auto;
	width:auto;
	margin:5px 35px 0 0;
	padding:0;
	float:left;
}


.schools_info_box_last{
	margin-bottom:100px;
}


.schools_info_box p{
	margin:0 auto;
	height:100%;	
	width:100%;
	font-size:14px;
	line-height:25px;	
	color:#363636;
	text-align:left;
	padding:0;
}


.schools_check{
	height:35px;
	width:170px;
	float:left;
	margin:10px 15px 0 0;
	padding:0 0 0 0;
	outline:none;
}


.schools_sent_hr{
    border:0;
    height:0;
	margin-top:225px;
    border-top:1px solid #D2D2D2;
}


.schools_sent_img{
	height:250px;
	width:250px;
	margin:20px auto;
	background-image:url('../img/schools_sent_img.png');	
	background-size:contain;
	background-repeat:no-repeat;
	margin-bottom:25px;
}


#schools_text_section01{
	width:55%;
	margin:60px 0 0 3%;
	float:right;
	display:inline-block;
	color:#FFF;
}


#schools_text_section01_img{
	height:400px;
	width:55%;
	float:right;
	display:inline-block;
	margin:30px 0 60px 0;
	background-image:url('../img/schools_text_section01_img.png');
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
	margin-bottom:0;
}


#schools_testimonial_section01{
	margin-top:60px;
	float:left;
	width:40%;
	background-color:#fff;
	min-height:400px;
	display:inline-block;
	margin-bottom:60px;
}


#schools_testimonial_section01_img{
	height:551px;
	width:auto;
	margin:2% auto;
	display:block;
	background-image:url('../img/schools_testimonial_section01_img.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	margin-bottom:0;
}
	

#schools_text_section02{
	width:32%;
	margin:60px 3% 0 0;
	float:left;
	display:inline-block;
	color:#FFF;
}


#schools_text_section02_img{
	height:350px;
	width:32%;
	float:left;
	display:inline-block;
	margin:30px 0 60px 0;
	background-image:url('../img/schools_text_section02_img.png');
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
	margin-bottom:0;
}


#schools_testimonial_section02{
	margin-top:60px;
	float:right;
	width:65%;
	background-color:#fff;
	min-height:470px;
	display:inline-block;
	margin-bottom:60px;	
}


#schools_testimonial_section02_img{
	height:574px;
	width:99%;
	margin:2% auto;
	background-image:url('../img/schools_testimonial_section02_img.png');
	background-repeat:no-repeat;
	background-position:center;
	background-size:contain;
	margin-bottom:0;
}


#schools_text_section01_img,
#schools_text_section02_img{
	margin-bottom:60px;
}


.schools_section_text{
    font-size:20px;
    line-height:49px;
}


.strong{
	font-size:48px;
    line-height:100px;
}


.orange_title{
	color:#df6f26;
}


.blue_title{
	color:#178ccc;
}


.black_title{
	color:#000;
}


.grey_title{
	font-weight:bold;
}


#schools_form,
#form_section_sent{
	background-color:#366fc1;
	background-image:url('../img/uparrows_new.png');
	background-repeat:repeat-x repeat-y;
	background-position:top left;
}


#schools_trial{
	background:url('../img/schools_trial.jpg');
    background-attachment:fixed;
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
	padding:50px 0 50px 0;
}


#schools_form_subjects{
    min-height:100px;
	clear:both;	
	-webkit-transition:max-height 0.8s;
	-moz-transition:max-height 0.8s;
	transition:max-height 0.8s;
	display:none;
}


.schools_form_subjects_hide{
    height:0;
}


#subject_logos_container{
	height:200px;
	width:100%;
	margin:20px 0 20px 0;
    text-align:center;
    position:relative;
}


.subject_logos{
	height:200px;
	width:200px;
   	position:relative;
    margin:0 auto;
	margin-right:10px;
  	display:inline-block;
}


.subject_logos_last{
	margin-right:0;
}


#subject_logos_01,
#subject_logos_02,
#subject_logos_03{
	background-size:contain;
	background-repeat:no-repeat;
}


#subject_logos_01{
	background-image:url('../img/subject_logos_maths.png');
}


#subject_logos_02{
	background-image:url('../img/subject_logos_english.png');
}


#subject_logos_03{
	background-image:url('../img/subject_logos_science.png');
}


input[type=radio]{
	display:inline-block;
	padding:0;
	cursor:pointer;	
}


input[type=radio]:not(old){
	width:2em;
	margin:0;
	padding:0;
	font-size:1em;
	opacity:0;
	display:inline-block;
}


input[type=radio]:not(old) + label{
	margin-left:-2em;
	line-height:35px;
	font-weight:bold;
	color:#FFF;
}


input[type=radio]:not(old) + label > span{
	display:inline-block;
	width:1.5em;
	height:1.5em;
	margin:0.25em 0.25em 0.25em 0.25em;
	border:0.0625em solid rgb(192,192,192);
	border-radius:0.25em;
	background:rgb(224,224,224);
	background-image:-moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:-ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:-o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:-webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:linear-gradient(rgb(240,240,240),rgb(224,224,224));
	vertical-align:bottom;
	padding:0;
}


input[type=radio]:not(old):checked + label > span{
	background-image:-moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
	background-image:-ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
	background-image:-o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
	background-image:-webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
	background-image:linear-gradient(rgb(224,224,224),rgb(240,240,240));
}


input[type=radio]:not(old):checked + label > span > span{
	display:block;
	width:1em;
	height:1em;
	margin:0.2em;
	border:0.0625em solid rgb(115,153,77);
	border-radius:0.125em;
	background:rgb(153,204,102);
	background-image:-moz-linear-gradient(rgb(179,217,140),rgb(153,204,102));
	background-image:-ms-linear-gradient(rgb(179,217,140),rgb(153,204,102));
	background-image:-o-linear-gradient(rgb(179,217,140),rgb(153,204,102));
	background-image:-webkit-linear-gradient(rgb(179,217,140),rgb(153,204,102));
	background-image:linear-gradient(rgb(179,217,140),rgb(153,204,102));
}


input[type=checkbox]{
	display:checkbox-block;
	padding:0;
	cursor:pointer;
}


input[type=checkbox]:not(old){
	width:2em;
	margin:0;
	padding:0;
	font-size:1em;
	opacity:0;
	display:inline-block;
}


input[type=checkbox]:not(old) + label{
	margin-left:-2em;
	line-height:35px;
	font-weight:bold;
	color:#FFF;
}


input[type=checkbox]:not(old) + label > span{
	display:inline-block;
	width:1.5em;
	height:1.5em;
	margin:0.25em 0.25em 0.25em 0.25em;
	border:0.0625em solid rgb(192,192,192);
	border-radius:0.25em;
	background:rgb(224,224,224);
	background-image:-moz-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:-ms-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:-o-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:-webkit-linear-gradient(rgb(240,240,240),rgb(224,224,224));
	background-image:linear-gradient(rgb(240,240,240),rgb(224,224,224));
	vertical-align:bottom;
	padding:0;
}


input[type=checkbox]:not(old):checked + label > span{
	background:url('../img/checks.png') no-repeat 0 0;
	background-size:cover;
	background-color:#FFF;
}


input[type=checkbox]:not(old):checked + label > span > span{
	background:url('../img/checks.png') no-repeat 0 0;
	background-size:cover;
	background-color:#FFF;
}


.num_of_chld_row2{
	height:53px;
	float:left;
	width:100%;
	display:block;
	margin:0;
}


.schools_radio{
	height:35px;
	width:80px;
	float:left;
	margin:10px 20px 0 0;
	padding:0 0 0 0;
}


#schools_assess02{
	background-color:#08162d;
}


#schools_assess01{
	min-height:600px;
	background-color:#bb1f40;
}


#schools_form_sent{
	height:100vh;
	width:100%;
	background-image:url('../img/home_image4_tny.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	padding-top:50px;
}


#schools_sent_banner{
	background-image:url('../img/widgets_bg.png');
	background-repeat:repeat-x repeat-y;
	background-color:#E2E2E2;
	padding:30px 0 30px 0;
}


#schools_sent_banner p{
	width:100%;
	text-align:center;
	color:#333;
}


#schools_main p.schools_trial_title{
	font-size:40px;
	line-height:40px;
}


#form_section_sent{
	display:none;
}


.form_section_text{
	color:#FFF;
	text-align:center;
	font-size:40px;
	line-height:50px;
	font-weight:bold;
	margin:30px auto;
}


#schoolrequest_sent_image{
	margin:30px auto;
	width:400px;
	height:270px;
	display:none;
	background-image:url('../img/freedemo_sent_image.png');
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center;
}


/** Media Queries **/

@media screen and (max-width:1400px){
#schools_button_container{
	margin-bottom:50px;
}


#schools{
	height:auto;
	min-height:inherit;
}


.main_button{
	height:90%;
	width:47%;
}


.main_button a{
	padding-left:15%;
	padding-right:15%;	
	font-size:18px;
}


.schools_container{
	height:380px;
	margin-top:50px;
}


#schools1,
#schools2,
#schools3,
#schools4{
	height:280px;
	width:100%;
}


.schools_text_box{
	height:100px;
}


.schools_text_box p{
	font-size:13px;
	line-height:18px;
	padding:0 20px 0 20px;
}
}


@media screen and (max-width:1300px){
#schools_testimonial_section02{
	width:50%;
	padding-top:20px;
	padding-bottom:20px;
	min-height:auto;
}


#schools_testimonial_section02_img{
	height:754px;
	background-image:url('../img/schools_testimonial_section02b_img.png');
}


#schools_text_section02{
	width:40%;
}
}


@media screen and (max-width:1100px){
.schools_container{
	width:40%;
	height:420px;
	margin-right:2%;
	margin-top:20px;
	margin-bottom:0;
	float:none;
	margin-left:9%;	
}


#schools_container1,
#schools_container2{
	margin-top:50px;
}


#schools_container2,
#schools_container4{
	margin-right:0;
	margin-left:0;
}


#schools1,
#schools2,
#schools3,
#schools4{
	height:300px;
	width:100%;
}


.schools_text_box p{
	padding:0 20px 0 20px;
}


#schools_left_div input,
#schools_right_div input,
#schools_right_div textarea,
.schools_textarea{
    padding-left:15px;
	font-size:14px;
}


#schools_button_container{
	width:90%;
	height:auto;
	margin-top:30px;
}


#schools_text_section01{
	width:90%;
}


#schools_text_section01_img{
	width:44%;
	height:320px;
}


#schools_testimonial_section01{
	width:50%;
}


#schools_testimonial_section01_img{
	height:500px;
	margin:0;
}


#schools_text_section02{
	width:90%;
}


#schools_text_section02_img{
	width:42%;
}


#schools_testimonial_section02{
	width:50%;
}


#subject_logos_container{
	height:150px;
}


.subject_logos{
	height:150px;
	width:150px;
}


#schools_left_div{
	width:80%;
}


.main_button{
	height:90px;
	width:80%;
	float:none;
	clear:both;
	margin:0 auto;
	margin-bottom:20px;
}


.main_button a{
	font-size:15px;
}


.schools_button_last{
	margin-bottom:50px;
}


#schools_testimonial_section02{
	width:100%;
	margin:20px auto;
	height:auto;
	margin-top:30px;
	margin-bottom:100px;
}


#schools_testimonial_section02_img{
	height:500px;
	width:100%;
	background-image:url('../img/schools_testimonial_section02_img.png');
}


#schools_text_section02_img{
	position:absolute;
	top:50px;
	right:20px;
	background-position:bottom;
}


#schools_assess02{
	position:relative;
}


#schools_text_section02{
	margin:30px 3% 0 0;
}


#schools_text_section01_img{
	margin-top:20px;
}


#schools_testimonial_section01{
	margin-top:20px;
}
}


@media screen and (max-width:1000px){
.schools_textarea{
	height:50%;
}
}


@media screen and (max-width:800px){
#schools_title_bar{
	margin-top:30px;
}


#schools_main p.schools_trial_title{
	font-size:30px;
	line-height:30px;
}


#schools_testimonial_section02{
	width:100%;
	margin:20px auto;
	height:auto;
	margin-top:30px;
	margin-bottom:100px;
	min-height:auto;
	padding:0;
}


#schools_testimonial_section02_img{
	height:400px;
	padding-top:0;
	margin:0;
}


#schools_text_section01_img{
	width:40%;
}


#schools_testimonial_section01{
	width:55%;
}


.form_section_text{
	font-size:25px;
	line-height:25px;
}
}


@media screen and (max-width:720px){
input[type=radio]:not(old){
	width:2em;
	margin:0;
	padding:0;
	font-size:1em;
	opacity:0;
	display:inline-block;
}


input[type=radio]:not(old) + label{
	margin-left:-2em;
	line-height:30px;
	font-size:13px;
}


input[type=radio]:not(old) + label > span{
	display:inline-block;
	width:1.5em;
	height:1.5em;
	margin:0.25em 0.25em 0.25em 0.25em;
	border:0.0625em solid rgb(192,192,192);
	border-radius:0.25em;
}


input[type=radio]:not(old):checked + label > span > span{
	display:block;
	width:1em;
	height:1em;
	margin:0.2em;
	border:0.0625em solid rgb(115,153,77);
	border-radius:0.125em;
}


.num_of_chld_row2{
	height:40px;
}


input[type=checkbox]:not(old) + label{
	line-height:17px;
	font-size:12px;
}


#schools{
	display:none;
}


#schools_mobile{
	display:block;
	height:auto;
}


.section_div{
	display:block;
}


.schools_container_mobile{
	width:90%;
	height:310px;
	padding:0;
	display:block;
	background-color:#FFF;
	margin:20px auto;
}


.schools_container_mobile_first{
	margin-top:50px;
}


#schools1_mobile,
#schools2_mobile,
#schools3_mobile,
#schools4_mobile{
	height:190px;
	width:100%;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}


#schools1_mobile{
	background-image:url('../img/schools_images_mobile_01.jpg');
}


#schools2_mobile{	
	background-image:url('../img/schools_images_mobile_02.jpg');
}


#schools3_mobile{	
	background-image:url('../img/schools_images_mobile_03.jpg');
}


#schools4_mobile{	
	background-image:url('../img/schools_images_mobile_04.jpg');
}


.schools_text_box_mobile{
	height:120px;
	width:100%;
   	-moz-box-sizing:border-box;
   	-webkit-box-sizing:border-box;
    box-sizing:border-box;
	display:table;
}


.schools_text_box_mobile p{
	color:#363636;
	height:100%;	
	width:100%;
	font-size:12px;
	line-height:15px;
	font-weight:bold;
	display:table-cell;
	vertical-align:middle; 
	text-align:left;
	padding:0 20px 0 20px;
}


#schools_testimonial_mobile{
	width:100%;
	height:80px;
	float:left;
	clear:both;
	padding:0;
	margin:30px 0 50px 0;
	display:table;
}


#schools_testimonial_mobile p{
	margin:0;
	height:100%;	
	width:100%;
	font-size:15px;
	line-height:25px;	
	color:#FFF;
	text-align:center;
	display:table-cell; 
	vertical-align:middle; 
	text-align:center;
	padding:0 10% 0 10%;
}


#schools_title_bar{
	margin-top:0;
}


#schools_main{
	width:95%;
}


#schools_left_div{
	width:90%;
	float:none;
	margin:0 auto;
}


#schools_right_div{
	width:100%;
	float:none;	
	margin:0 auto;	
	min-height:530px;
}


.schools_field_last{
	margin-bottom:0;
}


.schools_check{
	width:130px;
}


.schools_field{
	width:100%;
}


.schools_submit_btn{
	height:100px;
}


#schools_left_div input,
#schools_right_div input,
#schools_right_div textarea,
.schools_textarea{
	margin-bottom:10px;
	border:1px solid #ccc;
    padding:20px 5px 20px 7px;
	display:inline-block;
	font-size:12px;
}


#schools_right_div textarea{
	height:120px;	
	margin-bottom:25px;
	float:left;
	display:block;
}


#schools_left_div p,
#schools_right_div p{
	font-size:13px;
	line-height:20px;
}


#schools_form_box{
	margin-bottom:20px;
}


.schools_info_box{
	clear:both;
}


#schools_main .schools_info_box_last p{
	text-align:left;
}


#schools_main .schools_info_box p{
	font-size:13px;
	line-height:15px;
}


.schools_section_text{
    font-size:17px;
    line-height:27px;
}


#schools_text_section01{
	width:100%;
}


#schools_text_section01_img{
	width:100%;
	height:320px;
	display:none;
}


#schools_testimonial_section01{
	width:100%;
}


#schools_testimonial_section01_img{
	height:500px;
	margin:0;
}


#schools_text_section02,
#schools_text_section01{
	width:100%;
	float:none;
	display:block;
	margin:20px auto;
	margin-bottom:0;
	text-align:center;
}


#schools_text_section02_img{
	width:100%;
	display:none;	
}


#schools_testimonial_section02{
	width:100%;
}


#schools_text_section02{
	width:80%;
}
}


@media screen and (max-width:630px){
.form_section_text{
	font-size:22px;
	line-height:22px;
	width:80%;
}
}


@media screen and (max-width:600px){
#schools_testimonial_section02{
}


#schools_testimonial_section02_img{
	height:700px;
	width:100%;
	background-image:url('../img/schools_testimonial_section02b_img.png');
	margin-top:30px;
	margin-bottom:30px;
}
}


@media screen and (max-width:550px){
#subject_logos_container{
	height:90px;
}


.subject_logos{
	height:90px;
	width:90px;
}


#schools_main #schools_points{
	font-size:13px;
	line-height:20px;
}


#schools_main p.schools_trial_title{
	font-size:25px;
	line-height:25px;
}


#bt_schools,
#bt_schools_form,
#bt_school_assess,
#bt_schools_register{
	width:90%;
	min-width:300px;
}


.main_button{
	width:100%;
}
}


@media screen and (max-width:500px){
#schools_testimonial_section02{
}


#schools_testimonial_section02_img{
	height:550px;
	margin-top:20px;
	margin-bottom:20px;
}


#schools_text_section02,
#schools_text_section01{
	width:95%;
	text-align:center;
}


#schools1_mobile,
#schools3_mobile{
	background-position:left;
}
}


@media screen and (max-width:450px){
#schools_testimonial_section01_img{
	height:400px;
}


#schoolrequest_sent_image{
	margin:20px auto;
	width:280px;
	height:200px;
	margin-bottom:0;
}


#form_section_sent{
	padding:20px 0 30px 0;
}
}


@media screen and (max-width:350px){
#schools_form_box{
	min-height:1120px;
}


.subject_logos{
	height:80px;
	width:80px;
	margin-right:0;
}


#schools_testimonial_section02{
	width:95%;
	float:none;
	margin:40px auto;
	display:block;
	margin-bottom:40px;
}


#schools_testimonial_section02_img{
	height:450px;
	width:90%;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	background-position:center;
}


#schools_testimonial_section01{
	width:95%;
	float:none;
	margin:40px auto;
	display:block;
	margin-bottom:40px;
	height:auto;
	min-height:inherit;
}


#schools_testimonial_section01_img{
	width:95%;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
	background-position:center;
	height:300px;
}


#schools_assess01{
	min-height:inherit;
}
}